<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the definitions. </b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[A big sea like the Pacific is called an [ocean].]]></sentence>
<sentence><![CDATA[Africa is a very large [continent].]]></sentence>
<sentence><![CDATA[A [telescope] makes far things look near.]]></sentence>
<sentence><![CDATA[A banana is a [fruit].]]></sentence>
<sentence><![CDATA[A [poor] person has no money.]]></sentence>
<sentence><![CDATA[A [shark] is a big fish. Sometimes it eats people.]]></sentence>
<sentence><![CDATA[You can see [blood] when you cut your hand.]]></sentence>
<sentence><![CDATA[A [cemetery] is where we put dead people.]]></sentence>
<sentence><![CDATA[A [fire] is red and hot. ]]></sentence>
<sentence><![CDATA[An animal's [tail] is at the back of its body.]]></sentence>

</questions></exercise>